
body { background:#D8E7F7 }
#branding {height:100%; height:100%; position:relative; overflow:hidden;}
#maincontainer {padding:0 10px 10px 10px; position:relative; z-index:999999; margin-top:250px; background:#fff; -moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
#header {left:10px; top:10px; z-index:100;}
#container { padding-top:190px;}
#header .top_banner {display:none;}
#footer_container {margin:0 auto!important;}
#footer .footer_links {background:#ffffff url(../img/bg_footer_shadow.jpg) repeat-x left top;}

.branding_links_container {position:absolute; top:0px; left:50%; width:960px; height:1px; margin-left:-480px; z-index:99999; }
.branding_links_container .left_link {position:absolute; left:-156px; top:0px; width:156px; height:700px; }
.branding_links_container .right_link {position:absolute;  right:-156px; top:0px; width:156px; height:700px;}
.branding_links_container .top_link {position:absolute; left:0px; top:0px; width:960px; height:250px;}

#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:0px; top:35px;}
#header .account {position:absolute; right:0px; top:5px;}
#header .logo {padding:0px;}


.small {font-size:11px;}
.description_vichy { width:665px; height:630px; background:url(../../../../img/contest/custom/concurs-vichy/header_concurs.jpg) no-repeat; position:relative; margin-bottom:20px;}
.description_vichy h1 { position:absolute; left:20px; top:50px; width:410px; font:bold 38px/40px Tahoma, Arial, Helvetica, sans-serif; color:#000}
.description_vichy h2 { position:absolute; left:20px; top:190px; width:410px; font:normal 30px Tahoma, Arial, Helvetica, sans-serif}
.description_vichy h2 a { color:#329FFA; text-decoration:none}

.post_comment { background: url(../../../../img/contest/custom/concurs-vichy/bg_comment.jpg) no-repeat; padding:20px; height:230px;}
.post_comment h3 { font:bold 17px Tahoma, Arial, Helvetica, sans-serif; color:#000; margin-bottom:15px;}
.post_comment p  { margin-bottom:15px;}
.post_comment textarea { width:400px; height:95px; padding:5px; border:1px solid #C7C8D5; -moz-box-shadow:inset 2px 2px 5px #F3F4F6; -webkit-box-shadow:inset 2px 2px 5px #F3F4F6; box-shadow:inset 2px 2px 5px #F3F4F6;}
.post_comment .btn { width:150px; height:40px; background:url(../../../../img/contest/custom/concurs-vichy/btn_trimite.jpg) no-repeat; border:none; cursor:pointer}

.box_terms {background:#EDF0F8; padding:15px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.box_terms .box_content {}
.box_terms h3 {font-size:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:10px; font-weight:bold;}
.box_terms ul li {margin-bottom:10px;}
.box_terms ul li .nr {font-weight:bold;}
.box_castigatori {font-weight:bold; font-size:11px;}

.lista_castigatori {padding-left:20px; margin-bottom:15px;}
.lista_castigatori li {padding:2px 0px; list-style:decimal;}

.msg_error {background:#FEF4B4; padding:10px; text-align:center; margin:0px 0px 15px 0px; font-weight:bold; border:1px solid #ccc; }
.required {color:#000; margin-bottom:10px;}

.post_form {}
.post_form input.text {border:1px solid #0D91BC; padding:5px; width:270px;}
.post_form label {display:block; margin-bottom:5px; font-weight:bold; color:#000000;}
.post_form td {vertical-align:top;}
.post_form label span {font-size:11px; font-weight:normal;}

.castigatori_concurs {margin-top:130px; padding:20px;}
.castigatori_concurs h1 {font-family:Arial, Helvetica, sans-serif;}


